Subject: Re: bug#17046: 24.3.50; On startup emacs frame has no minibuffer or windows decorations

From: Juanma Barranquero <[email-masked]>
Date: Mon, 24 Mar 2014 13:56:36 +0100

On Mon, Mar 24, 2014 at 1:03 PM, Robert Marshall <[email-masked]> wrote:

> I don't see a problem in this case - and also there's no problem in
> the case in your earlier email.

Curiouser and curiouser.

> (I've kept the mod you gave me yesterday for frameset.el I assume that
> as it's a bug fix it is not material to this)

If you mean the change from `eq' to `equal', yeah, it's OK.

Now, could you please modify the bug17046-b.el I gave you earlier, and
change line 33 from

  (cons '(visibility)

to

  (cons '(visibility . t)

and try again both tests (with and without '(display . ":0")).

Thanks,

    J